# Data source configuration
# resource          : jdbc:odbc:biotopes-data
# driver            : sun.jdbc.odbc.JdbcOdbcDriver

# Base directory for images and files
# resource_base     : C:\\biotopes\\db

# Template to start processing with
main_template     : main.template

# File encodings
# input_encoding    : ISO-8859-5
# output_encoding   : ISO-8859-5

# Cache templates
cache_read        : true

# Output main_template parsing result to stderr
#output            : stderr

# File to output error messages (redirect stderr)
#log               : tema.log
